{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO table_definition_links\n             (source_table_id, linked_table_id, is_required)\n             VALUES ($1, $2, $3)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int8",
        "Int8",
        "Bool"
      ]
    },
    "nullable": []
  },
  "hash": "41621bc47426b92c64e6dfc56f001ad47263b6eed93f5f68601746c4059db3f8"
}
